/* COLORS */
$base-background: #ece7d9;
$navbar-background: #c0c7b7;
/* FONTS */
@import url("https://fonts.googleapis.com/css2?family=Caudex&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Arapey&display=swap");
$font: "Caudex", serif;
$title-font: "Arapey", serif;
$base-font: #2f4858;

@import url("https://fonts.googleapis.com/css2?family=Arapey&display=swap");
$brown: #6b562d;
$brown2: #d3cec0;
$beige: #fff9e6;
/* BUTTONS */
$button-font: #9c8f75;
/* $primary: ;
$secondary: ; */

$color-1: #9c8f75;
$color-2: #c0c7b7;
$color-3: #ece7d9;
$color-4: #6b562d;
$color-5: #fff9e6;
